Google Earth

  

Google Earth

by Craig Mayhew



Fix Google Earth Error: ./libstdc++.so.6: version `GLIBCXX_3.4.9' not found (required by ./libgoogleearth_lib.so)


After upgrading to Google Earth 5.1 I now get the following error when starting from command line. Error: ./libstdc++.so.6: version `GLIBCXX_3.4.9' not found (required by ./libgoogleearth_lib.so).

It's also worth…

Ubuntu 9.10   Google Earth  



© 2005-2021 Craig Mayhew